
SSiO - Feature #271

Backlog # 265 (In Progress): Demo for Creative summit (June 12th)

Check if it´s possible to have a Air quality demo on Hololens befpre June 12th

05/17/2019 11:29 AM - Leif Häggmark

Status: Closed Start date: 05/17/2019

Priority: Normal Due date: 06/05/2019

Assignee: Anders Markstedt % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 05/17/2019 11:30 AM - Leif Häggmark

- Sprint changed from Sprint 13 to Sprint 14

#2 - 06/14/2019 08:38 AM - Leif Häggmark

- Status changed from New to Closed
